DISK_STACK_LIMITS(9)

NAME
disk_stack_limits - adjust queue limits for stacked drivers

SYNOPSIS

void disk_stack_limits(struct gendisk * disk, struct block_device * bdev, sector_t offset);

ARGUMENTS

disk
    MD/DM gendisk (top)

bdev
    the underlying block device (bottom)

offset
    offset to beginning of data within component device

DESCRIPTION

Merges the limits for a top level gendisk and a bottom level block_device.

COPYRIGHT